## com.lowagie.text.rtf.parser.exceptions
Class RtfUnknownCtrlWordException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.lowagie.text.rtf.parser.exceptions.RtfParserException
                  com.lowagie.text.rtf.parser.exceptions.RtfUnknownCtrlWordException

All Implemented Interfaces:
  java.io.Serializable

    public class RtfUnknownCtrlWordException

extends RtfParserException

Since:
  2.1.0
See Also:
  Serialized Form

Field Summary
`private static long` `serialVersionUID` Generated serial version UID.

Constructor Summary
`RtfUnknownCtrlWordException()` Constructs a `RtfParserException` whithout a message.

Method Summary

Methods inherited from class com.lowagie.text.rtf.parser.exceptions.RtfParserException
`getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getStackTrace, initCause, setStackTrace`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### serialVersionUID

    private static final long serialVersionUID

  Generated serial version UID.

  See Also:
    Constant Field Values

Constructor Detail

### RtfUnknownCtrlWordException

    public RtfUnknownCtrlWordException()

  Constructs a `RtfParserException` whithout a message.

Hosted by Hostbasket